#!/bin/csh


# Run the Applet viewer

source ./setjava.csh

echo 'First step: start Appler Viewer (in background)'
appletviewer applet.htm&

echo Next step: start ACL
./call-acl.csh -L one-applet.cl

